libgtkada3 available for Ubuntu 16.04 (arm64) ?

Asked by Eric Leibenguth on 2017-05-15

libgtkada3 only seems to be available for Ubuntu 16.10 for the arm64 architecture.

Is it possible to build the library for earlier versions, like 14.04 or 16.04, or is there a strong incompatibility?

(I tried to build it myself, after cloning the AdaCore/gtkada Github repository, but it currently fails...)

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu libgtkada Edit question
Assignee:
No assignee Edit question
Last query:
2017-05-15
Last reply:
2017-05-15
Manfred Hampl (m-hampl) said : #1

https://launchpad.net/~jonathonf/+archive/ubuntu/gnat-gps-builddeps has libgtkada3 for xenial and trusty (i386 and amd64 only). Maybe you can try copying the source from there and build the binary from it on your own (arm64) system.

Can you help with this problem?

Provide an answer of your own, or ask Eric Leibenguth for more information if necessary.

To post a message you must log in.